반응형



최종 수정 2020. 6. 21




텐서플로우를 설치한 후, 텐서플로우 모듈시 다음과 같은 에러가 발생할 수 있습니다. 


>>> import tensorflow as tf


........................................................


ImportError: DLL load failed: 지정된 모듈을 찾을 수 없습니다.




Tensorflow 2.0을 지정하여 설치하면 해결되었지만 현재는 Tensorflow 2.0을 pip 명령으로 설치할 수 없습니다. 


pip install tensorflow==2.0




다음 주소에서 vc_redist.x64.exe를 다운로드 받아 설치하면 해결됩니다. 


https://support.microsoft.com/en-us/help/2977003/the-latest-supported-visual-c-downloads







반응형

진행해본 결과물을 기록 및 공유하는 공간입니다.
잘못된 부분이나 개선점을 알려주시면 반영하겠습니다.


소스코드 복사시 하단에 있는 앵커 광고의 왼쪽 위를 클릭하여 닫은 후 해야 합니다.


문제가 생기면 포스트와 바뀐 환경이 있나 먼저 확인해보세요.
질문을 남겨주면 가능한 빨리 답변드립니다.


제가 쓴 책도 한번 검토해보세요 ^^

  • 네이버 블러그 공유하기
  • 네이버 밴드에 공유하기
  • 페이스북 공유하기
  • 카카오스토리 공유하기

댓글을 달아 주세요

TistoryWhaleSkin3.4">